.mymenuNav, .mymenuNav ul{
     margin:0;
     padding:0;
     list-style-type:none;
     list-style-position:outside;
     position:relative;
     line-height:2.36em;
      font-family: Trebuchet ms, Tahoma, sans-serif, verdana; 
      font-weight: bold;
      font-size: 14px;
	  background-color:#222;
 }
.mymenuNav a:link, .mymenuNav a:active, .mymenuNav a:visited{
    display:block;
      padding:0px 5px;
    border-top:5px solid transparent;
    border-bottom:5px solid transparent;
    color:#fff;
    text-decoration:none;
    background-color: /*#555*/transparent;
	text-shadow: 1px 1px #000;
 }
    
.mymenuNav a:hover{
    background-color:#444;
    color: #de4;
	/*padding: 0px 3px 0px 7px;*/
      /*border-bottom:5px solid #7ba;*/
}   
.mymenuNav > li {
      min-width: 100px;
	  margin-right: 0px;
	  background-color:#555;
    }
    
.mymenuNav li{
    float:left;
    position:relative;
    padding: 0px;
	/*background-color:#555;*/
}
	
.mymenuNav  li.vtop {
	  background-color:/*#acb*/#777;
}
	
    .mymenuNav ul {
    position:absolute;
    width:12em;
    top:1.5em;
    display:none;
      margin-top: 22px;
}
    .mymenuNav li ul a{
    width:12em;
    float:left;
}
    .mymenuNav ul ul{
	top:auto;
	}

.mymenuNav li ul ul {
    left:12em;
    margin:0px 0 0 10px;
    }

.mymenuNav li:hover { background-color:#555; }
.mymenuNav li:hover > a { border-bottom:5px solid transparent/*#7ba*/; color: #ae1; }

.mymenuNav  li.vtop:hover > a {
	  font-size: 16px;
	  font-weight: bold;
	  color: #ae1;
	}

/*.mymenuNav li:hover ul ul, .mymenuNav li:hover ul ul ul, .mymenuNav li:hover ul ul ul ul{
    display:none;
    }*/
	
/*.mymenuNav li:hover > ul, .mymenuNav li li:hover > ul, .mymenuNav li li li:hover > ul, .mymenuNav li li li li:hover > ul{
    display:block;
	background-color:#555;
    }*/
	
/*.mymenuNav li:hover > ul{
    display:block;
	background-color:#555;
}*/